Subject: Ticket Assigned - Amount collected of the delivery man was more than on what indicated in the package .
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:43:18 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Amount collected of the delivery man was more than on what indicated in the package . my purchased was only cost 80sr,but in the package it was indicated that it
was 85sr and when the delivery man came, he collected 98sr from me.. is
that posible or legal? I mean, your company allowed them to collect extra
money from the customer  without any receipt?? I just wanna ask about this
sir/madam,, because what if my money is only 80sr and I dont have any extra
money to pay for him? It's not about the money it's about honesty, thank
you so much, and I hope you understand what I mean.. but if you that is
really your policy well I have nothing to do with it. Again thank you so
much

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2479243